/* CSS Document */
/*v\:* {
	behavior: url(#default#VML);
}
*/
body{background-color:#F8FAFD;}
img.xyz {
	behavior: url("iepngfix.htc");
	border: none;
	position: relative;
	bottom: -5px;
	width: 23px;
	height: 23px;
}
table.mapstyle {
	font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
	width: 880px;
	border-style: solid;
	border-width: 1px;
	background: #F8FAFD; /*d7e5f2*/
	border-color: #F8FAFD;
	margin-left: auto;
	margin-right: auto;
}
span.checkbox {
/*Details Checkbox Schrift*/
	line-height: 28px;
	text-decoration: none;
	font-size: 14px;
	color: #555555;
}
span.linktext {
/*Details Linktext Schrift*/
	line-height: 28px;
	text-decoration: none;
	font-size: 11px;
	color: #555555;
}
span.legende {
/*Details Legende Schrift*/
	line-height: 25px;
	text-decoration: none;
	font-size: 13px;
	color: black;
	padding-left: 6px;
}
.mapstyle a:link {
	font-size: 11px;
	text-decoration: none;
	color: #0000FF;
}
.mapstyle a:hover {
	font-size: 11px;
	text-decoration: none;
	color: #CC2228;
}
.mapstyle a:visited {
	font-size: 11px;
	text-decoration: none;
}
.label {
	font-family: "Trebuchet MS",Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	background-color: #ccccff;
	border: 1px solid black;
	white-space: nowrap;
	padding-left: 2px;
	padding-right: 2px
}
.label_weser, .label_fulda, .label_werra {
	font-family: "Qwigley","Trebuchet MS", Arial, Helvetica, Sans-Serif;
	font-size: 28px;
	background-color: #ccccff;
	font-weight: bold;
	border: 1px solid;
	white-space: nowrap;
	padding-left: 3px;
	padding-right: 3px
}
.label_werra {
	color: #CC00FF;
	border-color: #CC00FF
}
.label_fulda {
	color: #00CC00;
	border-color: #00CC00
}
.label_weser {
	color: blue;
	border-color: blue
}
.titel_font {
	font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px
}
.control_button {
	font-size: 12px;
	height: 19px;
	background: white;
	cursor: pointer;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
	border-style: solid;
	border-width: 1px;
	border-color: black;
}
.infofenster_titel {
	font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
	color: black;
	font-size: 14px;
	background-color: #D9D9D9;
	text-align: center;
	margin-bottom: 3px;
}
.infofenster_text {
	font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
	color: black;
	font-size: 11px;
	padding-bottom: 1px;
}
.infofenster_route {
	font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
	color: black;
	font-size: 11px;
}

.hinweis{font-family: Qwigley,Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 45px;
   text-decoration: none;
line-height:100%;
   color: #2D4D99;}
